body {
	background-color: #f4f4f4;
	color: #000;
	margin: 0;
	padding: 0;
}

.cufon-loading { visibility: hidden; }

body, td  {
	font: 14px/1.5 Arial,Helvetica,sans-serif;
}

p {
	margin: 5px 0;
}

div.spacer, .clearboth {
	clear:both;
}

.largefont {
	font-size: 14px;
}
	
.err {
	color: red;
	font-weight: bold;
}

h1 
{
    color: #858080;
    font-size: 22px;
}

h2 
{
    color: #858080;
    font-size: 18px;
    margin-bottom: 0;
}

h3 
{
    color: #858080;
    font-size: 14px;
    margin-bottom: 0;
}

h4, h5, h6 
{
    margin-bottom: 0;
}

a 
{
    color: #00b0ec;
}

a:visited 
{
    color: #7194a0;
}

a:hover 
{
    color: #265b6d;
}

.header 
{
    background: #fff url("/images/v2/dotted-line.gif") 0 100% repeat-x;
    height: 100px;
}

.midwrap {
    margin: 0 auto;
    width: 950px;
    position: relative;	
}

h1#artspacelogo 
{
    margin: 0;
    position: absolute;
    top: 40px;
    left: 5px;
}

.dottedline
{
    background: transparent url("/images/v2/dotted-line.gif") 0 0 repeat-x;
    height: 1px;
    clear: both;
}


#searchbox .searchkeywords 
{
    border: 1px solid #858080;
    padding: 3px;
    width: 155px;
    position: absolute;
    top: 20px;
    right: 52px;
}

#searchbox .searchbtn 
{
    width: 28px;
    height: 25px;
    position: absolute;
    top: 20px;
    right: 20px;
}

.hdrsubscribelink 
{
    font-size: 11px;
    display:block;
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 15px 42px 0 0;
    background: transparent url(/images/subscribe.png) right bottom no-repeat;
    text-decoration: none;
    line-height: 1;
}

#blogsearch 
{
    position: relative;
    height: 30px;
}

#blogsearch .searchfield 
{
    border: 1px solid #858080;
    padding: 3px;
    width: 250px;
    position: absolute;
    top: 0;
    left: 0;
}

#blogsearch .imgbtn
{
    position: absolute;
    top: 0;
    left: 263px;
} 

/* Nav */

ul#navmenu 
{
    position: absolute;
    top: 69px;
    left: 225px;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul#navmenu li { 
	float: left;
	position: relative;
	text-align: center;
	margin-right: 1px;
}

ul#navmenu a { 
	display: block;
	font-size: 18px;
    color: #808080;
    text-transform: uppercase;
    padding: 9px 10px 3px 10px;
    letter-spacing: 1px;
    font-weight: 700;   
}

ul#navmenu li.on a {
    background-color: #BAB7B7;
    color: #fff;
}
 
#navmenu a:hover {cursor: hand;} /* IE6 */

#footer 
{
    position: relative;
    font-size: 12px;       
}

#footer, .copyright 
{
    font-size: 12px;       
}

#footer .iconbar 
{
    position: absolute;
	top: 20px;
	right: 5px;
}

#footer .iconbar a
{
    margin-left: 9px;
}

#footer ul 
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#footer .footernav1 
{
    margin: 20px 0 20px 230px;
    float: left;
}

#footer .footernav2 
{
    margin: 20px 0 20px 130px;
    float: left;
}

#logocreativenz 
{
    position: absolute;
	top: 20px;
	left: 0;
}

.copyright 
{
    margin-top: 10px;
    margin-bottom: 20px;
}

.copyright .mcg
{
    float: right;
}

.copyright .sitemap 
{
    margin-right: 20px;
}

#footer a, .copyright a 
{
    text-decoration: none;    
    color: #00a6c7;    
}

#footer a:hover, .copyright a:hover 
{
    text-decoration: underline;    
}

.fblikebtn 
{
    width: 47px;
    height: 24px;
    overflow: hidden;
    position: absolute;
	top: 1px;
	right: 67px;
}